*{padding:0; margin:0}
html, body{height:100%; width:100%; font-family:Arial, Helvetica, sans-serif; color:black;}
table{border-collapse:collapse; direction:ltr;}
img{border:0px;}

a{font-family:Arial, Helvetica, sans-serif;color:#0657b4; font-size:12px; text-decoration:none; font-weight:bold; direction:ltr;}
a:hover{color:#c20202;}

h1{font-size:16; font-weight:bold; color:#0657b4;}
h2{font-size:14; font-weight:bold; color:#0657b4;}
h3{font-size:12; font-weight:bold; color:#0657b4;direction:rtl;}


.title{font-size:16; font-weight:bold; color:#0657b4;}
.viz{border:1px solid red;}
.vSpace{height:8px;}
.hSpace{width:2px;}
a.toplink{ color:white; font-weight:bold; }
a.toplink:hover{  color:white; font-weight:bold; text-decoration:underline;border:2px dotted black;}
.wrapper{text-align:-moz-center; background:url(../images/bg.gif) repeat-x;}
.text{font-size:12px; color:black; text-align:left; direction:ltr;line-height: 2;}
.textHeb{font-size:12px; color:black; text-align:right; direction:rtl;line-height: 2;}
.topMenu, .topMenu_over{color:white; font-weight:bold; border-right:1px solid white; border-left:1px solid white; padding:0px 20px; font-size:12px; height:23px;}
.topMenu_over{color:white; background:#A10101; cursor:pointer;}
.titleTd{height:43px; text-align:-moz-center; background:#0657B4;}
.formTd{vertical-align:top; border:1px solid #0657B4;}

.tab_endR_on, .tab_endR_off{background:url(../images/tab_endR_on.gif) no-repeat; width:12px; height:22px;} /*right end of 1st tab when on*/
.tab_endR_off{background:url(../images/tab_endR_off.gif) no-repeat;} /*right end of 1st tab when off*/
.tab_on, .tab_1, .tab_2, .tab_3, .tab_4{height:22px; padding:3px 7px 0px 7px; font-size:12px;} /*all tabs*/
.tab_on{background:url(../images/tab_bg_on.gif) repeat-x; color:#0657b4;} /*all tabs when on*/
.tab_1{background:url(../images/tab_01bg.gif) repeat-x;} /*1st tab TD when off*/
.tab_2{background:url(../images/tab_02bg.gif) repeat-x;} /*2nd tab TD when off*/
.tab_3{background:url(../images/tab_03bg.gif) repeat-x;} /*3rd tab TD when off*/
.tab_4{background:url(../images/tab_04bg.gif) repeat-x;} /*4th tab TD when off*/
.tab_olap01_off{background:url(../images/tab_olp01off.gif) no-repeat; width:31px; height:22px;} /*1st overlap when both tabs off*/
.tab_olap01l_on{background:url(../images/tab_olp01l_on.gif) no-repeat; width:31px; height:22px;} /*1st overlap when left tab on*/
.tab_olap01r_on{background:url(../images/tab_olp01r_on.gif) no-repeat; width:31px; height:22px;} /*1st overlap when right tab on*/
.tab_olap02_off{background:url(../images/tab_olp02off.gif) no-repeat; width:31px; height:22px;} /*2nd overlap when both tabs off*/
.tab_olap02l_on{background:url(../images/tab_olp02l_on.gif) no-repeat; width:31px; height:22px;} /*2nd overlap when left tab on*/
.tab_olap02r_on{background:url(../images/tab_olp02r_on.gif) no-repeat; width:31px; height:22px;} /*2nd overlap when right tab on*/
.tab_olap03_off{background:url(../images/tab_olp03off.gif) no-repeat; width:31px; height:22px;} /*3rd overlap when both tabs off*/
.tab_olap03l_on{background:url(../images/tab_olp03l_on.gif) no-repeat; width:31px; height:22px;} /*3rd overlap when left tab on*/
.tab_olap03r_on{background:url(../images/tab_olp03r_on.gif) no-repeat; width:31px; height:22px;} /*3rd overlap when right tab on*/
.tab_endL_on, .tab_endL_off{background:url(../images/tab_endL_on.gif) no-repeat; width:31px; height:22px;} /*left end of 4th tab when on*/
.tab_endL_off{background:url(../images/tab_endL_off.gif) no-repeat;} /*left end of 4th tab when off*/
a.tabTx1{color:#eef3f9;}
a.tabTx1:hover{color:#eef3f9; text-decoration:underline;}
a.tabTx2{color:#003471;}
a.tabTx2:hover{color:#003471; text-decoration:underline;}

.mainTD{padding:25px 70px;}
.degreebox{ margin: 5px 5px; background:#dae6f4; text-align:left; }
.mainSearch{padding: 10px 20px ; background:#dae6f4; text-align:left;}
a.questMark{color:white; font-weight:bold; background:#c20202; padding:0px 4px;}
a.questMark:hover{background:#0657b4; color:white; font-weight:bold; padding:0px 4px;}
.rowA{background:#dae6f4; height:27px;}
.rowB{background:#cbdcef; height:27px;}
.advancedTD{padding-left:25px; font-size:12px; color:black; text-align:right; direction:rtl;}

.progButton, .progButton_over{background:#e2ecf9; height:23px;  padding:3px 10px 0px 0px; color:#0657b4; font-weight:bold; width:300px; margin-bottom:8px;}
.progButton_over{background:url(../images/programs_arrow_en.gif) no-repeat #cbdcef right; cursor:pointer;}

a.footer{font-size:11px; color:#303030;}
a.footer:hover{color:#0657b4;}

/*-------------------- RESULTS ----------------------*/

.facultyTitle, .hugTitle, .degreeTitle, .yearTitle, .courseTitle{text-align:right; color:white; font-size:12px; font-weight:bold; padding:2px 7px; direction:rtl;}
.facultyTitle{background:#0657B4; font-size:16px; text-align:center;}
.hugTitle{background:#5288C6; text-align:center;}
.degreeTitle{background:#86ABD7;}
.yearTitle{background:#BACFE8; color:#215EA3;}
.courseTitle{background:#DAE6F4; color:#0657B4; text-align:left; direction: ltr;}
.courseTD{background:#DAE6F4; padding:3px 0px;}
.courseTab, .courseTab_on, .courseTab_before,.courseTab_before_ie{background:#C3D5EB; padding:3px 19px; text-align:center; color:#033975; font-size:12px; border-top:1px solid white; border-right:1px solid white; border-left:1px solid white; border-bottom:1px solid #013774;}
.courseTab_on{background:white; border-top:1px solid #013774; border-right:1px solid #013774; border-left:1px solid #013774; border-bottom:1px solid white;}
.courseTab_before_ie{border-left:1px solid #013774;}
.courseTab_before{border-right:1px solid #013774;}
.courseTab_content{border-bottom:1px solid #013774; border-right:1px solid #013774; border-left:1px solid #013774; padding:10px;}
.remark{font-size:11px; color:#666666;}
th{background:#F7E8BE; padding:4px 5px; text-align:center; color:#013774; font-size:12px; direction:rtl; font-weight:bold;}
.courseTab_td{background:#FCF7E9; text-align:center; padding:4px 5px; color:black; direction:rtl; font-size:12px;}
.or{color:#C20202; font-size:12px; font-weight:bold; text-align:center; padding:4px 5px;}
.and{color:#457401; font-size:12px; font-weight:bold; text-align:right; padding:4px 5px;}
.courseTab_group{border:1px solid #E6B329; padding:5px;}
.courseDet{background:#F0F5FB; padding:3px 5px; border-bottom:1px solid #C3D5EB; text-align:center; vertical-align:top;}
.courseDetHeb{background:#F0F5FB; padding:3px 5px; border-bottom:1px solid #C3D5EB; text-align:right; vertical-align:top;}
.courseDetEng{background:#F0F5FB; padding:3px 5px; border-bottom:1px solid #C3D5EB; text-align:left; vertical-align:top;}
.paging{font-size:12; font-weight:bold; color:#0657b4;}


/*------------------ FORM ------------------*/
.input{font-size:12; color:black; font-family:Arial, Helvetica, sans-serif; border:1px solid #003471; direction:ltr; width:170px;}
select{font-family:Arial, Helvetica, sans-serif; font-size:12px; direction:ltr;}
.searchBut, .searchBut_over{font-size:11px; color:#003471; background:#a5c0de; border:1px solid #003471;}
.searchBut_over{background:#003471; color:#a5c0de; cursor:pointer;}
.button ,.button_over{background:#0657b4; color:white; font-weight:bold; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; width:50px;}
.button_over{background:#c20202; cursor:pointer;}
.alertTx{font-size:12px; color:#c20202;}